@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Roboto:wght@700&display=swap");


body {
    font-family: "Noto Sans JP", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
    background-color: #000;
}

.fanclub_block__link:visited {
    color: #999;
}

.font_roboto {
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    font-variation-settings: "wdth" 100;
}

.fadein {
    translate: 0 50px;
    opacity: 0;
    transition: all 1000ms;
}
.fadein.is-active {
    translate: 0 0;
    opacity: 1;
}

.container {
    max-width: 1240px;
    padding-left: 20px;
    padding-right: 20px;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
}
@media screen and (max-width: 1024px) and (min-width: 501px) {
    .container {
        padding-left: 40px;
        padding-right: 40px;
    }
}
.c_mv {
    padding-top: 80px;
    padding-bottom: 66px;
}
.c_mv__image {
    display: block;
    width: 100%;
    height: auto;
}
.c_mv__block {
    position: relative;
    display: block;
}
.c_mv__texts {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
}
.c_mv__head {
    padding-bottom: 15px;
    box-sizing: border-box;
}
.c_mv__head___caption {
    display: block;
    font-size: 64px;
    display: block;
    margin-bottom: 8px;
    line-height: 1.2;
}
.c_mv__head___label {
    display: flex;
    justify-content: center;
    align-items: baseline;
    gap: 21px;
    font-size: 80px;
    font-weight: 700;
    line-height: 1;
}

.c_mv__lead {
    display: inline-block;
    font-size: 40px;
    font-weight: 700;
    padding: 12px 52px;
    line-height: 1;
    background-image: linear-gradient(90deg, #A78747 0%, #BEA46F 100%);
    box-sizing: border-box;
    margin-bottom: 1em;
}
.c_mv__text {
    line-height: 2;
    font-size: 18px;
    font-weight: 700;
}
@media screen and (max-width: 1024px){
    .c_mv__head___caption,
    .c_mv__head___label {
        font-size: 30px;
    }
    .c_mv__head___label {
        font-size: 40px;
    }
    .c_mv__text {
        font-size: 15px;
    }
}
@media screen and (max-width: 768px) {
    .c_mv {
        padding-bottom: 0;
    }
    .c_mv__head {
        padding-bottom: 13px;
    }
    .c_mv__head___caption {
        margin-bottom: 8px;
    }
    .c_mv__head___caption,
    .c_mv__head___label {
        font-size: 28px;
    }
    .c_mv__head___label {
        font-size: 36px;
    }
    .c_mv__lead {
        font-size: 20px;
        padding: 5px 15px 6px;
        max-width: min(335px,100%);
        width: 100%;
    }

    .c_mv__texts {
        position: static;
        margin-top: -70px;
    }

    .c_mv__text {
        text-align: left;
    }
}
@media screen and (max-width: 767px){
    .c_mv {
        padding-top: 60px;
    }

    .c_mv__lead {
        font-size: 18px;
    }
}

.c_banner {
    margin-top: 104px;
}
.c_banner__list {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-template-rows: repeat(1,1fr);
    gap: 24px 32px;
}

.c_banner__data {
    padding: 48px;
    box-sizing: border-box;
    background-color: #3d3d3d;
    margin-top: 96px;
}

.c_banner__data___label {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 16px;
}
.c_banner__data___text {
    line-height: 2;
}
@media screen and (max-width: 1024px){
    .c_banner {
        margin-top: 40px;
    }
}
@media screen and (max-width: 768px) {
    .c_banner__list {
        max-width: 400px;
        grid-template-columns: repeat(1,1fr);
        margin: 0 auto;
    }

    .c_banner__data {
        padding: 32px 24px;
    }
    .c_banner__data___label {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .c_banner__data___text {
        font-size: 15px;
    }
}

.c_block__top {
    margin-top: 144px;
}

.c_link {
    text-decoration: underline;
}

.c_block__inner {
    flex: 1;
}

.c_block__side {
    display: flex;
    align-items: flex-start;
    gap: 130px;
}
.c_block__side___pic {
    display: block;
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
}
@media screen and (max-width: 1024px) {
    .c_block__side {
        gap: 60px;
    }

    .c_block__side___pic {
        max-width: 40vw;
    }
}
@media screen and (max-width: 768px) {
    .c_block__top {
        margin-top: 80px;
    }
    .c_block__side {
        display: block;
    }
    .c_block__side___pic {
        max-width: min(500px, 100%);
        margin-bottom: 40px;
    }
}

.c_head {
    margin-bottom: 32px;
}
.c_head__caption {
    font-size: 30px;
    letter-spacing: -.01em;
}
.c_head__label {
    font-size: 36px;
    letter-spacing: -.01em;
    line-height: 1.1;
}

.c_block__content {
    padding-left: 40px;
    box-sizing: border-box;
    border-left: 2px solid #fff;
}

.c_block__content + .c_block__content {
    margin-top: 56px;
}

.c_block__content___label {
    display: inline-block;
    font-size: 40px;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 8px;
}
.c_block__content___unit {
    font-size: 24px;
    font-weight: inherit;
}
.c_block__content___text {
    font-weight: 700;
    font-size: 20px;
}

.c_btn {
    position: relative;
    display: block;
    max-width: 320px;
    padding: 13px 0 14px;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    background-image: linear-gradient(90deg, #A78747 0%, #BEA46F 100%);
    text-align: center;
    margin-top: 36px;
}
.c_btn:hover {
    background-image: linear-gradient(30deg, #BCA16B 0%, #C1A773 50%, #A3813C 70%, #A9894A 100%);
}
.c_btn::after {
    position: absolute;
    top: 50%;
    right: 16px;
    translate: 0 -50%;
    content: '';
    aspect-ratio: 6/12;
    width: 8px;
    height: auto;
    background-image: url(../images/arrow.svg);
    background-size: contain;
    background-position: center center;
}

@media screen and (max-width: 768px) {
    .c_head__caption {
        font-size: 20px;
    }
    .c_head__label {
        font-size: 32px;
    }

    .c_block__content {
        padding-left: 24px;
        border-left-width: 2px;
    }
    .c_block__content___label {
        font-size: 24px;
    }
    .c_block__content___unit {
        font-size: 19px;
    }
    .c_block__content___text {
        font-size: 16px;
    }

    .c_btn {
        font-size: 16px;
        padding-top: 13px;
        padding-bottom: 14px;
    }
}

.c_block__text {
    margin-top: 40px;
}

.c_setlist {
    position: relative;
    padding-top: 80px;
    padding-bottom: 56vw;
}
.c_setlist__bg {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: -1;
}

.c_setlist__side {
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    justify-content: space-between;
}
.c_setlist__pic {
    display: block;
    max-width: calc((633px / 1200px) * 100%);
    width: 100%;
    margin: 0 auto;
}

.c_setlist__title {
    font-size: 64px;
    line-height: 1.2;
    margin-bottom: 24px;
}

.c_setlist__nav {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-template-rows: repeat(1,1fr);
    gap: 68px 72px;
}

.c_setlist__list li {
    font-weight: 700;
    line-height: 1.8;
}

.c_setlist__text {
    margin-top: 34px;
}

@media screen and (max-width: 768px) {
    .c_setlist__side {
        display: block;
    }
    .c_setlist__pic {
        max-width: min(500px,100%);
    }
    .c_setlist__title {
        text-align: center;
    }
}
@media screen and (max-width: 500px) {
    .c_setlist {
        padding-bottom: 0;
    }
    .c_setlist__title {
        font-size: 48px;
    }
    .c_setlist__nav {
        display: block;
    }
    .c_setlist__list___add {
        margin-top: 32px;
    }
    .c_setlist__bg {
        position: static;
    }
}

.c_video {
    margin-top: 40px;
}
.c_video__block {
    position: relative;
    display: block;
    aspect-ratio: 16/9;
    width: 100%;
    height: auto;
    overflow: clip;
    background-color: #C4C4C4;
}
.c_video__block::after {
    position: absolute;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
    display: block;
    content: '';
    aspect-ratio: 69/97;
    max-width: 42px;
    width: 100%;
    height: auto;
    background-image: url(../images/icon.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.c_video__block video,
.c_video__block iframe {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
    z-index: 2;
}

@media screen and (max-width: 500px){
    .c_video__block::after {
        max-width: 32px;
    }
}

.c_card {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-template-rows: repeat(1,1fr);
    gap: 0;
    margin-top: 168px;
}

@media screen and (max-width: 768px){
    .c_card {
        margin-top: 48px;
    }
}


.main_info {
    margin-top: 84px;
    padding-bottom: 260px;
    box-sizing: border-box;
}
.main_info__logo {
    display: block;
    max-width: 752px;
    margin: 0 auto;
    margin-bottom: 72px;
}
.main_info__btn {
    position: relative;
    display: block;
    max-width: 640px;
    margin-left: auto;
    margin-right: auto;
    background-image: linear-gradient(90deg, #A78747 0%, #BEA46F 100%);
    padding-top: 29px;
    padding-bottom: 24px;
    box-sizing: border-box;
    text-align: center;
}
.main_info__btn:hover {
    background-image: linear-gradient(30deg, #BCA16B 0%, #C1A773 50%, #A3813C 70%, #A9894A 100%);
}
.main_info__caption {
    display: block;
    font-size: 2rem;
}
.main_info__label {
    display: block;
    font-size: 4rem;
}

.main_info__ico {
    position: absolute;
    top: 50%;
    right: 32px;
    translate: 0 -50%;
    aspect-ratio: 8/16;
    width: 9px;
    height: auto;
}
.main_info__ico img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

@media screen and (max-width: 768px) {
    .main_info {
        padding-bottom: 120px;
    }
    .main_info__logo {
        max-width: min(300px, 100%);
    }
    .main_info__caption {
        font-size: 16px;
    }
    .main_info__label {
        font-size: 24px;
    }

    .main_info__ico {
        right: 24px;
    }
}